
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #261

Scrobbler 2.0 plugin doesn't scrobble "Listening now"

March 03, 2013 01:10 - Luís Picciochi

Status: Closed Start date: March 03, 2013

Priority: Major Due date:  

Assignee: Luís Picciochi % Done: 100%

Category: plugins/scrobbler2 Estimated time: 1.00 hour

Target version: 3.4   

Affects version: 3.4-alpha1   

Description

Related issues:

Has duplicate Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #26... Closed March 05, 2013

History

#1 - March 09, 2013 20:45 - Luís Picciochi

- Subject changed from Send now_playing requests to Scrobbler 2.0 plugin doesn't scrobble "Listening now"

- Estimated time set to 1.00 h

Easy fix: send "now_playing" requests when a track starts to play.

#2 - April 28, 2013 13:52 - Luís Picciochi

- Status changed from New to Resolved

- % Done changed from 0 to 100

Done (commit: 96f3514003 ).

If there are any reports of problems with this feature, it shall be reverted before the final release.

#3 - May 15, 2013 00:42 - John Lindgren

- Status changed from Resolved to Closed

- Target version set to 3.4
